Subject: bug#18077: 24.4.50; Info-quoted face should inherit default

From: Stefan Monnier <[email-masked]>
Date: Fri, 25 Jul 2014 18:37:51 -0400

> Please remove the hard-coded font family and inherit from the default
> face instead.

Inheriting from default would be equivalent to defining the attributes
as just nil.

The whole purpose of this is to make quoted text appear different, so we
don't want to use the default face.

I agree that a specific family is kind of annoying and theoretically
problematic, but it sounds too hypothetical to bother fixing (and to
know how to fix).

Do you have a concrete situation at hand?
Maybe we can address the problem with a a bit more fiddling of
face-font-family-alternatives.

        Stefan